@media screen and (min-width: 900px) {
	.menuMod {
		display: none;
	}
}
.header-main .mob_phone {
	display: none;
}
@media screen and (max-width: 900px) {
	.header-main .header-fixed .mob_phone {
		width: 26px;
		height: 53px;
		line-height: 1em;
		margin-right: 30px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		font-size: 20px;
		color: #fff;
		position: relative;
	}
	.header-main .mob_phone a {
		font-size: 0;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		display: block;
	}
}

/*----------------- button ---------*/
.button.menuMod {
	position: relative;
	top: 10px;
	left: 10px;
	z-index: 10000;
	background: transparent;
	width: 50px;
	height: 40px;
	overflow: hidden;
	cursor: pointer;
	float: left;
}

.button:hover {
	cursor: pointer;
}

.button > .line {
	display: block;
	width: 80%;
	height: 2px;
	background: #fff;
	margin: 8px auto;
}

.button .line:nth-child(1),
.button .line:nth-child(3) {
	-webkit-transform: rotate(0deg) translateY(0);
	-moz-transform: rotate(0deg) translateY(0);
	ttransform: rotate(0deg) translateY(0);
	-webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.button .line:nth-child(2) {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	transform: translateX(0);
	-webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.close {
	opacity: 0.8;
}
.close .line:nth-child(1) {
	-webkit-transform: rotate(45deg) translateY(15px);
	-moz-transform: rotate(45deg) translateY(15px);
	transform: rotate(45deg) translateY(15px);
}

.close .line:nth-child(3) {
	-webkit-transform: rotate(-45deg) translateY(-15px);
	-moz-transform: rotate(-45deg) translateY(-15px);
	transform: rotate(-45deg) translateY(-15px);
}

.close .line:nth-child(2) {
	-webkit-transform: translateX(-100px);
	-moz-transform: translateX(-100px);
	transform: translateX(-100px);
}

.mobMenu {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	padding-left: 0;
	-webkit-transform: translateX(-150%);
	transform: translateX(-150%);
	transition: transform 500ms /*cubic-bezier(0.68, -0.55, 0.265, 1.55)*/;
	transition-delay: 0.1s;
	background-color: #2c82c9;
	border-right: 1px solid #ffffff5e;
	z-index: 111111;
	display: -webkit-box !important;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
}
.mobMenu.active {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
.mobMenu .top {
	text-align: center;
	position: relative;
}
.mobMenu .top:after {
	content: "";
	width: 100%;
	height: 1px;
	background-color: #ffffff26;
	top: 0;
	bottom: 0;
	display: block;
}
.mobMenu .logo {
	margin: 10px auto;
	display: block;
	width: 140px;
	padding: 7px;
}
.mobMenu .logo img {
	width: 100%;
}
.mobMenu p a {
	color: #fff;
}
.mobMenu .top .phone .fa-phone {
	color: #fff;
	margin-right: 5px;
}

.mobMenu .side-title {
	margin: 5px 0 -10px 0;
	font-weight: bold;
	padding: 5px 0;
	text-transform: uppercase;
}
.mobMenu nav ul {
	margin: 0;
	padding: 10px 0;
	list-style: none !important;
}
.mobMenu nav ul ul {
	margin: 0 10px 15px 23px;
	list-style: disc !important;
	display: none;
}
.mobMenu nav ul li.active > ul {
	display: block;
}
.mobMenu nav ul li.active > a {
	color: #353a6a;
	font-weight: 600;
}

.mobMenu nav ul li {
	margin: 0;
	padding: 0;
}

.mobMenu nav ul li a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 5px;
	-webkit-transform: translateX(0px);
	transform: translateX(0px);
	-webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.mobMenu nav li.submenu .angle {
	border: 4px solid transparent;
	border-top: 4px solid #fff;
	display: inline-block;
	width: 4px;
	height: 4px;
	position: relative;
	top: 3px;
	left: 3px;
	opacity: 0.6;
}
.mobMenu nav li.submenu.active .angle {
	transform: rotate(180deg);
	top: -2px;
}

.mobMenu .scroll {
	position: relative;
	overflow: auto;
	height: 100%;
	left: 15px;
	padding-right: 26px;
	color: #fff;
	padding-bottom: 100px;
}

.mobMenu .address {
	border-top: 1px solid #ffffff26;
	margin-top: 10px;
	text-align: center;
}
.mobMenu .address > div {
	padding-top: 10px;
}
.mobMenu .address .fa {
	margin-right: 5px;
}

.wrapper .mobMenu.active {
	display: none !important;
}

.navigation .logo {
	margin: 5px 10px;
	display: block;
	width: 60px;
	padding: 7px;
	overflow: hidden;
}

.navigation .email {
	text-align: center;
}

.navigation .logo img {
	width: 200px;
}

.navigation .phone {
	text-align: center;
}

.icon-menu-list {
	display: block;
	position: relative;
	width: 30px;
	height: 18px;
	cursor: pointer;
}

.icon-menu-list span {
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	top: calc(50% - 1px);
	left: 0px;
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: #fff;
}

.icon-menu-list span:first-child {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	top: calc(50% - 1px);
}

.icon-menu-list span:last-child {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	bottom: calc(50% - 1px);
}

@media (min-width: 901px) {
	.catalog_logo {
		display: none;
	}

	.menu_mob_header {
		display: none;
	}

	.menu_mob_footer {
		display: none;
	}

	.icon-menu-list {
		display: none;
	}

	.menu .arrow-back {
		display: none;
	}

	.New-item-menu {
		display: none;
	}

	.arrow-right::after {
		display: none;
	}
}

@media (max-width: 900px) {
	.address {
		color: #ffffff;
		text-align: center;
		padding: 0px 25px 10px 25px;
		margin: 0;
	}
	.menu_mob_header > div {
		margin: 0px 0px 0px 5px;
	}
	.menu a:active {
		color: #ffffff !important;
	}
	.wrapper .mobMenu.active {
		display: none !important;
	}

	.navigation .logo {
		margin: 0;
		display: block;
		width: 60px;
		padding: 0;
		overflow: hidden;
	}

	.navigation .email {
		text-align: center;
	}

	.navigation .logo img {
		width: 200px;
	}

	.navigation .phone {
		text-align: center;
	}

	.icon-menu-list {
		display: block;
		position: relative;
		width: 30px;
		height: 18px;
		cursor: pointer;
	}

	.icon-menu-list span {
		-webkit-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		transition: all 0.3s ease 0s;
		top: calc(50% - 1px);
		left: 0px;
		position: absolute;
		width: 100%;
		height: 2px;
		background-color: #fff;
	}

	.icon-menu-list span:first-child {
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		top: calc(50% - 1px);
	}

	.icon-menu-list span:last-child {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		bottom: calc(50% - 1px);
	}

	.icon-menu-list {
		margin: 15px 0 0 25px;
	}

	.catalogMenu_populars-list li {
		margin: 0px 0px 0px 0px;
	}

	.catalogMenu_1 a {
		line-height: 1em;
	}

	.menu_mob_header {
		display: flex;
		justify-content: center;
		flex-flow: row nowrap;
		align-items: center;
		margin: -10px 0px 25px 0px;
	}

	.menu_mob_footer div {
		color: #ffffff;
		text-align: center;
		margin: 0px 0px 10px 0px;
	}

	.menu_mob_header div > :last-child {
		margin: 0px 0px 0px 0px;
	}

	.catalogMenu_populars-block {
		border: none;
	}

	.catalogMenu_populars-block {
		padding: 0px 0px 0px 0px;
	}

	.catalogMenu_populars-block div {
		border: none;
	}

	.catalogMenu_populars-line {
		display: none;
	}

	.catalogMenu_popupContainer {
		width: 0;
	}

	.menu .arrow-back {
		text-align: start;
		display: block;
		padding: 10px 5px 10px 25px;
		color: #fff;
	}

	.menu a {
		text-transform: none;
		padding: 0px;
		text-align: start;
		font-size: 16px;
	}

	.catalogMenu_populars-title {
		font-size: 16px;
		color: #ffffff;
		padding: 0px 0px 0px 0px;
	}

	.menu a::after {
		display: none;
	}

	.menu a::before {
		display: none;
	}

	.menu .arrow-right {
		display: flex;
		flex-flow: row nowrap;
		align-items: center;
		justify-content: space-between;
		width: 100%;
		position: static;
		padding: 10px 5px 10px 25px;
		text-transform: none;
		margin-top: 0 !important;
	}

	.menu li {
		padding: 10px 5px 10px 25px;
		text-transform: none;
	}

	.menu .arrow-right > a {
		width: 100%;
		display: block;
		padding-right: 0;
	}

	.menu .arrow-right > ::after {
		display: none;
	}

	.menu .arrow-right > ::before {
		display: none;
	}

	.menu .arrow-right > li {
		width: 100%;
	}

	.menu .catalog-menu {
		width: 100%;
		display: block;
	}

	.arrow-right::after {
		content: "›";
		padding: 0px 15px 0 15px;
		height: 100%;
		cursor: pointer;
		color: #ffffff;
	}

	ul::-webkit-scrollbar-track,
	.navigation::-webkit-scrollbar-track {
		width: 2px;
		height: 0px;
		background: #fff !important;
	}

	ul::-webkit-scrollbar-thumb,
	.navigation::-webkit-scrollbar-thumb {
		background: #fff !important;
	}

	ul::-webkit-scrollbar-track,
	.navigation::-webkit-scrollbar-track {
		width: 2px;
		background: #fff !important;
		height: 100px;
	}

	.header-main .navigation,
	.content-main .content .col-xs-3 .side-block {
		display: block;
	}

	.menuMob-wrap {
		padding: 0px 0px;
		position: fixed;
		top: 0;
		left: 0;
		transform: translateX(-100%);
		width: 320px;
		overflow: hidden;
		height: 100%;
		background: #2c82c9;
		z-index: 10001;
		transition: all 0.3s ease 0s;
	}

	.menuMob-wrap.open {
		transform: translateX(0);
		transition: all 0.3s ease 0s;
	}

	.navigation {
		overflow-y: auto;
		height: 100%;
		padding: 0px;
	}

	.menu {
		border-top: 1px solid #ffffff26;
		border-bottom: 1px solid #ffffff26;
		padding-top: 20px;
		margin: 0px 0px 10px 0px;
		height: calc(100% - 190px);
	}

	.navigation a,
	.catalogMenu_populars-list	{
		color: #ffffff;
	}

	.navigation a:hover {
		color: #5e5e5e !important;
	}

	.menu li:hover > a {
		background: none !important;
	}

	.menu li {
		display: block;
	}

	.bubbles {
		display: none;
	}

	.menu .menu-drop {
		position: absolute;
		top: 0;
		left: 100%;
		background: #2c82c9;
		width: 320px;
		max-height: 100%;
		height: 100%;
		opacity: 1;
		visibility: visible;
		transition: all 0.3s ease 0s;
		overflow-y: auto;
		overflow-x: hidden;
		z-index: 9;
		pointer-events: all;
		display: block;
	}

	.menu .menu-drop li {
		border: none;
	}

	.menu-drop.active {
		transform: translateX(-100%);
		transition: all 0.3s ease 0s;
	}

	.menu-drop.noscroll {
		overflow: unset;
	}

	.menu .submenu::before {
		display: none;
	}

	body._lock {
		overflow: hidden;
	}

	.catalogMenu_popup {
		opacity: 1;
		visibility: visible;
		position: static;
	}

	.catalogMenu_popupContainer2 .catalogMenu_popupBg {
		position: static;
	}

	.catalogMenu_popupContainer {
		position: static;
		overflow: visible;
		opacity: 1;
	}

	.catalogMenu_popupBg {
		opacity: 1;
		visibility: visible;
		position: static;
	}

	.menu_overlay {
		opacity: 0;
		visibility: hidden;
		position: fixed;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		background: transparent;
		transition: all 0.5s ease 0s;
		z-index: 9999;
		background: #00000078;
	}

	.menu_overlay.active {
		opacity: 1;
		visibility: visible;
		transition: all 0.5s ease 0s;
	}

	.catalogMenu_populars > div {
		height: auto;
	}

	.catalogMenu_populars_wide {
		position: static;
	}

	.menu .inner-menu {
		display: block;
	}

	.catalogMenu_populars-list.menu-drop {
		margin-top: 0 !important;
	}

	.catalogMenu_category {
		border: none;
	}

	.menu .inner-menu {
		border: none;
	}

	.menu .inner-menu li a {
		border: none;
		padding: 0px 0px 0px 0px;
		font-size: 16px;
	}

	.catalogMenu_populars > :nth-child(2) {
		display: block;
	}

	.mob_hide {
		display: none;
	}
}
